import CmdNo,string
from etgui import *
from PageLayout import *
from AllModelDictEditors import FileTypeModelDictEditor

def MakePageFileTypes(model):
	return MakePageLayout(eVObjHExpand|eVObjVExpand,
		MakeModelDictEditorLayout(FileTypeModelDictEditor(model,"FILE_TYPES","FileType")),
	)
